#!/usr/bin/env python

#-------------------------------------------------------------------
# Objectives
#-------------------------------------------------------------------
# This file describes a configuration with bare soil and two 
# identical PFTs. It can be used to test the numerical consistency
# of the model. The choice for MTC 4 is arbitrary. Any other PFT
# is equally suited for the test.
#
# WARNING: the order of the PFTs should match the PFT definition of
# the land cover, forest management, litter raking and species maps.
#
# CODING GUIDELINE: variable names written in capitals are variables
# that will end up in the run.defs

#-------------------------------------------------------------------
# Configure the vegetation. 
#-------------------------------------------------------------------
NAGEC = 1
header = ['domain', 'mtc', 'pft', 'species, genus or biome', 'pft_to_mtc', 'has_agec']
config = [\
  ['Global', 'BareSoil', 'SoilBare', 'Global', 1, 'n'],
  ['Global', 'TemperateNeedleleafEvergreen', 'NeedleleafEvergreen', 'Temperate', 4, 'y'], 
  ['Global', 'TemperateNeedleleafEvergreen', 'NeedleleafEvergreen', 'Temperate', 4, 'y']]  

